<?php

namespace App\Interfaces;

interface TemplateInterface
{
    public function findBySlug(string $slug);

    public function generatorData();

    public function cachedTemplate();

    public function storeCache();
}
